<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>DCE_512056_20260616.xml</Identification>
    <Date_Mise_Jour>2026-06-19</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CE</Code_Juridiction>
    <Nom_Juridiction>Section du Contentieux</Nom_Juridiction>
    <Numero_Dossier>512056</Numero_Dossier>
    <Date_Lecture>2026-06-16</Date_Lecture>
    <Numero_ECLI>ECLI:FR:CECHS:2026:512056.20260616</Numero_ECLI>
    <Avocat_Requerant>SCP MARLANGE, DE LA BURGADE</Avocat_Requerant>
    <Type_Decision>Décision</Type_Decision>
    <Type_Recours>Excès de pouvoir</Type_Recours>
    <Code_Publication>D</Code_Publication>
    <Solution>Rejet PAPC</Solution>
  </Dossier>
  <Audience>
    <Date_Audience>2026-05-21</Date_Audience>
    <Numero_Role>26299</Numero_Role>
    <Formation_Jugement>2ème chambre jugeant seule</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
M. A... B... a demandé au juge des référés du tribunal administratif de Bordeaux, statuant sur le fondement de l’article L. 521-1 du code de justice administrative, de suspendre l’exécution de l’arrêté du 4 novembre 2025 par lequel le préfet de la Gironde a refusé de renouveler son titre de séjour portant la mention « étudiant ». Par une ordonnance n° 2508221 du 11 décembre 2025, le juge des référés du tribunal administratif a rejeté sa demande.<br/>
<br/>
Par un pourvoi sommaire et un mémoire complémentaire, enregistrés les 30 janvier et 9 février 2026 au secrétariat du contentieux du Conseil d’Etat, M. B... demande au Conseil d’Etat :<br/>
<br/>
1°) d’annuler cette ordonnance ;<br/>
 <br/>
2°) statuant en référé, de faire droit à sa demande ;<br/>
<br/>
3°) de mettre à la charge de l’Etat la somme de 3 000 euros à verser à son avocat, la SCP Marlange-de La Burgade, au titre de l’article 37 de la loi du 10 juillet 1991. <br/>
<br/>
<br/>
Vu les autres pièces du dossier ;<br/>
<br/>
Vu : <br/>
- le code de l’entrée et du séjour des étrangers et du droit d’asile ;<br/>
- le code de justice administrative ;<br/>
<br/>
<br/>
Après avoir entendu en séance publique :<br/>
<br/>
- le rapport de Mme Pierra Mery, maîtresse des requêtes en service extraordinaire,<br/>
<br/>
- les conclusions de Mme Dorothée Pradines, rapporteure publique,<br/>
<br/>
La parole ayant été donnée, après les conclusions, à la SCP Marlange, de La Burgade, avocat de M. B... ;<br/>
<br/>
<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
1. Aux termes de l’article L. 822-1 du code de justice administrative : « Le pourvoi en cassation devant le Conseil d’Etat fait l’objet d’une procédure préalable d’admission. L’admission est refusée par décision juridictionnelle si le pourvoi est irrecevable ou n’est fondé sur aucun moyen sérieux. »<br/>
<br/>
2. Pour demander l’annulation de l’ordonnance qu’il attaque, M. B... soutient qu’elle est entachée :<br/>
- d’irrégularité, faute pour la minute d’être signée par son auteur ;<br/>
- d’erreur de droit et de dénaturation des pièces du dossier en écartant comme insusceptible de créer, en l’état de l’instruction, un doute sérieux quant à la légalité de l’arrêté litigieux le moyen tiré d’une erreur d’appréciation quant au caractère réel et sérieux de ses études.<br/>
<br/>
3. Aucun de ces moyens n’est de nature à permettre l’admission du pourvoi. <br/>
<br/>
<br/>
D E C I D E :<br/>
--------------<br/>
<br/>
<br/>
Article 1er : Le pourvoi de M. B... n’est pas admis. <br/>
<br/>
Article 2 : La présente décision sera notifiée à M. A... B.... <br/>
<br/>
Copie en sera adressée au ministre de l’intérieur. <br/>
<br/>
<br/>
<br/>
Délibéré à l'issue de la séance du 21 mai 2026 où siégeaient : M. Alain Seban, conseiller d'Etat, présidant ; M. Jérôme Goldenberg, conseiller d’Etat en service extraordinaire et Mme Pierra Mery, maîtresse des requêtes en service extraordinaire-rapporteure. <br/>
<br/>
<br/>
Rendu le 16 juin 2026.<br/>
<br/>
<br/>
Le président : <br/>
Signé : M. Alain Seban<br/>
<br/>
 <br/>
La rapporteure :<br/>
Signé : Mme Pierra Mery<br/>
<br/>
<br/>
Le secrétaire :<br/>
Signé : M. Guillaume Auge<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne au ministre de l’intérieur en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente décision.<br/>
<br/>
<br/>
<br/>
Pour expédition conforme,<br/>
<br/>
<br/>
Pour la secrétaire du contentieux, par délégation :<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
